mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Method
  System.Void `` To be added: an object of type 'StrongName' To be added To be added 1.0.5000.0 2.0.0.0 System.Obsolete("All GACed assemblies are now fully trusted and all permissions now succeed on fully trusted code.")
- Method
  System.Void `` To be added: an object of type 'StrongNameMembershipCondition' To be added To be added 1.0.5000.0 2.0.0.0 System.Obsolete("All GACed assemblies are now fully trusted and all permissions now succeed on fully trusted code.")
- Method
  System.Void `` To be added: an object of type 'Security.NamedPermissionSet' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.NamedPermissionSet `` `` To be added: an object of type 'string' To be added: an object of type 'Security.PermissionSet' To be added To be added: an object of type 'Security.NamedPermissionSet' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.Policy.PolicyLevel To be added To be added: an object of type 'PolicyLevel' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Security.SecurityElement' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Collections.IList To be added To be added: an object of type 'Collections.IList' To be added 1.0.5000.0 2.0.0.0 System.Obsolete("All GACed assemblies are now fully trusted and all permissions now succeed on fully trusted code.")
- Method
  System.Security.NamedPermissionSet `` To be added: an object of type 'string' To be added To be added: an object of type 'Security.NamedPermissionSet' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Collections.IList To be added To be added: an object of type 'Collections.IList' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'StrongName' To be added To be added 1.0.5000.0 2.0.0.0 System.Obsolete("All GACed assemblies are now fully trusted and all permissions now succeed on fully trusted code.")
- Method
  System.Void `` To be added: an object of type 'StrongNameMembershipCondition' To be added To be added 1.0.5000.0 2.0.0.0 System.Obsolete("All GACed assemblies are now fully trusted and all permissions now succeed on fully trusted code.")
- Method
  System.Security.NamedPermissionSet `` To be added: an object of type 'Security.NamedPermissionSet' To be added To be added: an object of type 'Security.NamedPermissionSet' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.NamedPermissionSet `` To be added: an object of type 'string' To be added To be added: an object of type 'Security.NamedPermissionSet' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.Policy.PolicyStatement `` To be added: an object of type 'Evidence' To be added To be added: an object of type 'PolicyStatement' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.Policy.CodeGroup `` To be added: an object of type 'Evidence' To be added To be added: an object of type 'CodeGroup' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Security.Policy.CodeGroup To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.SecurityElement To be added To be added: an object of type 'Security.SecurityElement' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Runtime.InteropServices.ComVisible(false)
  System.Security.PolicyLevelType To be added. To be added. To be added. 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)